Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19661 - wikipedia project page error
wikipedia project page error
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
http://bn.wikipedia.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-07-11 17:43 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-07-11 17:43:26 UTC
Could you please check the following process to all Indian language Page?

Type at search area "Wikipedia:Administrators"

at

http://mr.wikipedia.org/
http://as.wikipedia.org/
http://te.wikipedia.org/
http://byp.wikipedia.org/

all search go to there Wikipedia:Administrator page

in our Bengali Wikipedia

http://bn.wikipedia.org/ when you typed Wikipedia:Administrator, it goes to English Wikipedia (http://en.wikipedia.org/). Why? Please check
Comment 1 Bryan Tong Minh 2009-07-11 18:27:14 UTC
Site requests, shell


Probably something with a misconfigured project namespace. I believe this request wants is having an alias for the namespace Wikipedia to NS_PROJECT.
Comment 2 Brion Vibber 2009-07-13 16:48:18 UTC
Looks like it needs alias added, yes. Rob can you check?
Comment 3 Jayanta Nath 2009-07-27 16:07:17 UTC
Dear all, any progress of my issue?
Comment 4 Jayanta Nath 2009-08-15 10:21:43 UTC
Dear all, any progress of my issue?
Comment 5 Roan Kattouw 2009-08-15 10:27:52 UTC
See bug 19418 comment #9 about how you need to stop spamming this bug and assigning it to people who have nothing do to with it. Assigning back to Rob, please keep it that way.
Comment 6 Jayanta Nath 2009-08-15 10:34:01 UTC
Sorry Roan Kattouw for my wrong misconception regarding bugging.

Comment 7 JeLuF 2009-08-15 16:44:17 UTC
Added a namespace alias (although there are currently no pages starting with 'Wikipedia:')

    'bnwiki' => array(
    	'Wikipedia' => NS_PROJECT,
    ),
Comment 8 Jayanta Nath 2009-08-18 19:49:27 UTC
Thank you JeLuF

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links